Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5

Vulnerability in Ninja Forms Plugin

#1
WordPress: Vulnerability in Ninja Forms Plugin

There is a new vulnerability in the WordPress plugin Ninja Forms that affects all versions up to 3.6.3. An SQL injection is potentially possible via the vulnerability, so that database queries via input fields are conceivable. The plugin provider released version 3.6.4 two days ago.


from Here
 [Image: autism4all.png]
[x] <= Drive in nail here for new display!
Reply
#2
What is ninja forms? And why should I be worried?
"I reject your reality and subsitute my own." - Adam Savage, Mythbusters
[Image: 5.jpg]
Reply
#3
(October 28th, 2021 at 4:28 PM)SpookyZalost Wrote: What is ninja forms? And why should I be worried?


Its for Wordpress frends :-)


THE MOST USER FRIENDLY WORDPRESS CONTACT FORM BUILDER
Use Ninja Forms to create beautiful, user friendly WordPress forms that will make you feel like a professional web developer!
100% BEGINNER FRIENDLY


https://de.wordpress.org/plugins/ninja-forms/
 [Image: autism4all.png]
[x] <= Drive in nail here for new display!
Reply
#4
Ah, that makes sense, yeah I'm not as up on wordpress since my own blog is written in HTML and CSS using Notepad++
"I reject your reality and subsitute my own." - Adam Savage, Mythbusters
[Image: 5.jpg]
Reply
#5
(October 29th, 2021 at 6:03 PM)SpookyZalost Wrote: Ah, that makes sense, yeah I'm not as up on wordpress since my own blog is written in HTML and CSS using Notepad++

Your variant is 100% better
 [Image: autism4all.png]
[x] <= Drive in nail here for new display!
Reply




Users browsing this thread: 1 Guest(s)

Makestation Theme/Design Selector

Contact Us | Makestation | Return to Top | Lite (Archive) Mode | RSS Syndication 
Proudly powered by MyBB 1.8, © 2002-2021
Forum design by Makestation Team © 2020
Saturn-Moon.com - a modern day time capsule | Makestation Ajax Chat Hosting